
QGIS Application - Bug report #6312

New diagrams: zooming out creates large, out of context pies

2012-09-06 12:36 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15604

Description

See attached

History

#1 - 2012-09-06 12:51 AM - Matthias Kuhn

As far as I can see, these pies are placed by the PAL engine. The

easiest solution would be to check if one of the following works for you:

- Enabling scale dependent visibility and hide the small diagrams

- choose another placement method (over point / free)

#2 - 2012-09-06 02:20 AM - Paolo Cavallini

The problem I see is that when zooming out, pies become larger. I admit this is a corner case, possibly meaningless in most situations.

#3 - 2012-09-06 02:23 AM - Paolo Cavallini

- Subject changed from New diagrams: zooimg out creates large, out of context pies to New diagrams: zooming out creates large, out of context pies

#4 - 2013-03-11 07:11 AM - Matthias Kuhn

- Status changed from Open to Closed

Closing as this is not a bug.

If necessary, reopen and provide information about expected behavior.
